@charset 'UTF-8';

/*==========================

    ** TOC **
    reset
    common module
    center layout

============================*/


/* reset
-------------------------------*/
* {
    margin: 0;
    padding: 0;
}

html {
    height:100%;
}
body,h1,h2,h3,h4,h5,h6,form,p,ul,ol,li,table,tr,th,td,dl,dd,dt{
    margin:0;padding:0;
}
h1,h2,h3,h4,h5,h6 {
    font-weight:bold;
}
img{border:none;}
li{list-style:none;}
* html h1,
* html h2,
* html h3,
* html h4,
* html h5,
* html table{
    font-size:100%;
}
address{font-style:normal;}

*html,
*html body,
*html ul li{
filter:expression(document.execCommand("BackgroundImageCache", false, true));
}

table {
    padding:0;
}

th,td {
    border-collapse:collapse;
    padding:0;
    margin:0;
}

a{
    color:#4c7e14;
    }


/* common module
------------------------------ */
.clear{
    height:0px;
    clear:both;
}
* html .clear{
    overflow:hidden;
}
.alt {
    position:absolute;
    top:-5000px;
    left:-999px;
}
.floatleft{float:left;}
.floatright{float:right;}
.clearleft{clear:left;}
.clearright{clear:right;}
.clearboth{clear:both;}
.bold{
    font-weight:bold;
}
.align_right{
    text-align:right;
}
.align_center{
    text-align:center;
}
.align_left{
    text-align:left;
}
.font07em{
    font-size:0.7em;
}

/* center layout
------------------------------ */
body {
    text-align:center;/* for IE center layout */
    height:100%;
}

#container {
    text-align:left;/*for reset text-align:center;*/
    width:980px;
    margin:0 auto;
}


/* cloud cloud size */
.tag a, .tag1 a, .tag2 a, .tagWord a, .tagCloud a {
    color:#336699;
    text-decoration:underline;
    line-height:30px;
    }
.tag a:hover, .tag1 a:hover, .tag2 a:hover, .tagWord a:hover, .tagCloud a:hover {
    color:#0099cc;
    text-decoration:none;
    font-family: "Gothic", "verdane";
    }
.tag .xs, .tag1 .xs, .tag2 .xs, .tagWord .xs, .tagCloud .xs {
    font-size:10px;
    font-family: "Gothic", "verdane";
    }

.tag .s, .tag1 .s, .tag2 .s, .tagWord .s, .tagCloud .s {
    font-size:11px;
    font-family: "Gothic", "verdane";
    }

.tag .m, .tag1 .m, .tag2 .m, .tagWord .m, .tagCloud .m {
    font-size:12px;
    font-family: "Gothic", "verdane";
    }
.tag .l, .tag1 .l, .tag2 .l, .tagWord .l, .tagCloud .l {
    font-size:14px;
    font-weight:bold;
    font-family: "Gothic", "verdane";
    }
.tag .xl, .tag1 .xl, .tag2 .xl, .tagWord .xl, .tagCloud .xl {
    font-size:20px;
    font-weight:bold;
    font-family: "Gothic", "verdane";
    }
.tag .es, .tag1 .es, .tag2 .es, .tagWord .es, .tagCloud .es {
    color:#ffffff;
    background:#336699;
    font-size:12px;
    font-family: "Gothic", "verdane";
    }


.cloud a, .cloud1 a, .cloud2 a, .cloudWord a {
    color:#336699;
    text-decoration:underline;
    line-height:30px;
    }
.cloud a:hover, .cloud1 a:hover, .cloud2 a:hover, .cloudWord a:hover {
    color:#0099cc;
    text-decoration:none;
    font-family: "Gothic", "verdane";
    }
.cloud .xs, .cloud1 .xs, .cloud2 .xs, .cloudWord .xs {
    font-size:10px;
    font-family: "Gothic", "verdane";
    }

.cloud .s, .cloud1 .s, .cloud2 .s, .cloudWord .s {
    font-size:11px;
    font-family: "Gothic", "verdane";
    }

.cloud .m, .cloud1 .m, .cloud2 .m, .cloudWord .m {
    font-size:12px;
    font-family: "Gothic", "verdane";
    }
.cloud .l, .cloud1 .l, .cloud2 .l, .cloudWord .l {
    font-size:14px;
    font-weight:bold;
    font-family: "Gothic", "verdane";
    }
.cloud .xl, .cloud1 .xl, .cloud2 .xl, .cloudWord .xl {
    font-size:20px;
    font-weight:bold;
    font-family: "Gothic", "verdane";
    }
.cloud .es, .cloud1 .es, .cloud2 .es, .cloudWord .es {
    color:#ffffff;
    background:#336699;
    font-size:12px;
    font-family: "Gothic", "verdane";
    }


.al_c{
  text-align:center;
  margin:0px auto;
  width:100%;
}

.al_l{
  text-align:left;
  margin:0px auto;
  width:100%;
}

.al_r{
  text-align:right;
  margin:0px auto;
  width:100%;
}



/*------------------------------
 OpenPNEのスタイル
------------------------------ */

div.dparts,
div.dparts div.parts,
div.ditem,
div.parts {
    border: 1px solid #9bb868;
}
div.dparts {
    margin: 5px auto 5px;
    padding: 5px;
}
div.dparts div.parts {
    margin: 0;
}
div.parts {
    margin: 0 auto 10px;
    padding: 3px;
}
div.ditem {
    padding: 5px 6px;
}
.alertBox {
    width: 564px;
}
.alertBox td {
    text-align: left;
    padding: 6px;
    border-width: 0 0 0 1px;
    color: #ff0000;
    line-height: 15px;
}

/*--------------------------------------  socialBtn  --*/
#in_cmain .socialBtn{
  position:relative;
  width:595px;
  height:22px;
  overflow:hidden;
  margin:0px 0px 0px 0px;
  padding:0px;
}

#in_cmain .socialBtn ul{
  position:absolute;
  right:0px;
  width:230px;
  height:22px;
  overflow:hidden;
}


#in_cmain .socialBtn ul li{
  float:left;
  height:22px;
  margin-right:5px;
  text-align:left;
}

#in_cmain .socialBtn ul li.google{ width:32px; }
#in_cmain .socialBtn ul li.tweet { width:66px; }
#in_cmain .socialBtn ul li.fb    { width:120px;margin-right:0px; }


#cmain .iine_disp,
#in_cmain .iine_disp,
#cmain .iine_action,
#in_cmain .iine_action {
  text-align:right;
  margin:10px 0px 10px 0px;
  width:100%;
  vertical-align: middle;
}
#cmain .iine_disp a{
  margin-left:10px;
}

#cmain .iine_disp a#iine_count_btn2{
  margin:0px 0px 0px 10px;
  padding:0px;
}

#cmain .iine_disp a#iine_count_btn2 img{
  margin:0px;
  padding:0px;
  vertical-align: middle;
}

#cmain .iine_disp .write_diary{
  float:left;
}

#cmain .iine_disp .write_diary a.txt_link{
  background: url("../images/mypage/diary_details/pen_ico.gif") no-repeat scroll 0 6px transparent;
  padding:6px 0px 0px 10px;
  text-align:left;
  width:auto;
  height:15px;
  margin:0px auto 0px 5px;
  display:inline-block;
  vertical-align: middle;
}

#cmain .iine,
#in_cmain .iine {
  background: url("../images/common/icon_iine.gif") no-repeat scroll 0 4px transparent;
  padding:4px 0px 0px 15px;
  text-align:left;
  width:auto;
  height:15px;
  margin:0px auto;
  display:inline-block;
  vertical-align: middle;
}


#cmain .entry_com,
#in_cmain .entry_com {
  background: url("../images/common/icon_comment.gif") no-repeat scroll 0 4px transparent;
  padding:4px 0px 0px 20px;
  text-align:left;
  width:auto;
  height:15px;
  margin:0px auto;
  display:inline-block;
  vertical-align: middle;
}


#cmain .comu_name .normalize,
#in_cmain .comu_name .normalize{
  font-size:12px;
  font-weight:normal;
  display:inline;
}

#cmain .photoArea .title .iine_wrapper{
  margin:5px auto 5px;
}

#in_cmain .photoArea .iine_wrapper{
  margin:5px auto 5px;
  /* text-align:right; */
}

#container #cmain .notice{
  text-align:left;
  margin:5px 0px 10px 15px;
  font-size:10px;
}

#cmain .icon_check,
#in_cmain .icon_check {
  padding:4px 0px 0px 5px;
  text-align:left;
  width:auto;
  height:15px;
  margin:0px auto;
  display:inline-block;
  vertical-align: middle;
}


.ui_mapjapan{
  background: url("../images/common/map-japan.gif") no-repeat scroll 0 0;
  width:315px;
  height:315px;
}

.ui_mapjapan .inner_wrapper{
  padding:5px 0px 0px 5px;
  width:305px;
}

.ui_mapjapan dl.area{
  font-size:12px;
  line-height:1.6em;
  margin:0;
  padding:0;
  margin:0px 0px 0px 0px;
}

.ui_mapjapan dl.area dt{
  margin-left:0px;
  float:left;
  clear:both;
  width:80px;
  text-align:right;
  font-size:12px;
  font-weight:bold;
  color:#000;
}

.ui_mapjapan dl.area dd{
  width:auto;
  padding:0px 0px 0px 5px;
  margin:0px 0px 6px 85px;
  border-left:1px dotted #333;
}

.ui_mapjapan dl.area dd ul.pref li{
  font-size:12px;
  margin:0px 10px 0px 0px;
  padding:0;
  width:auto;
  float:left;
  color:#666666;
}

.ui_mapjapan dl.area dd ul.pref li a{
  font-weight:bold;
}
.adBlock{
  margin:20px 0px 20px -15px;
  width:615px;
}

#mce_editor_buttonmenu .emoji_ui{
  margin-bottom: 5px;
}

form div.main #mce_editor_buttonmenu .emoji_ui{
  margin-bottom: 5px;
  margin-left:15px;
}

form div.main textarea{
  width:370px;
}

form div.commWrite textarea{
  width:550px;
}

#mce_editor_buttonmenu .emoji_ui .btn,
#mce_editor_buttonmenu .emoji_ui .label{
  display:table-cell;
  padding:0px 5px 0px 0px;
  margin: 0px;
  vertical-align: middle;
  font-size:10px;
}

#mce_editor_buttonmenu .emoji_ui .btn img{
  margin:0px;
}

#mce_editor_buttonmenu img{
  margin:2px 2px;
}

.isLoadEmojiImage{
  margin-bottom: 10px;
  text-align:left;
}

form div.main .isLoadEmojiImage{
  margin-right:12px;
  margin-left:12px;
}

.mT10{
  margin-top:10px!important;
}
